<?xml version="1.0" encoding="UTF-8" ?>
<templates id="roke_routing_settings_template" xml:space="preserve">
    <t t-name="jzjx_project.roke_craft_design">
        <iframe id="roke_craft_design.xml_iframe" t-attf-src="#{widget.action_controller}" frameBorder="no" width="100%" height="100%" />
    </t>
</templates>